/*Get rid of the joomla system's "please login first" message that erroneously comes up after a person has logged 
in via the sso.  This will unfortunately get rid of all system messages so hopefully there aren't any important 
ones, but no idea how to get rid of the message by any other means.  ba040516 */
#system-message-container {
  display: none;
}

p, ol, ul, dl, address {
    margin-bottom: 1.1em;
    font-family: 'Roboto', Helvetica, verdana, sans-serif;
    font-size: 15px;
   /* color: #575757;*/
	color: #484848;
    text-align: left;
}


/* Utility Styles */
.pull-right {
  float: right;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

/* Pagination styles */

.pagination {
  margin: 20px 0;
}

.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination ul > li {
  display: inline;
}

.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: #f5f5f5;
}

.pagination ul > .active > a,
.pagination ul > .active > span {
  color: #999999;
  cursor: default;
}

/*--- Lists ----*/

ul,
ol {
  padding: 0;
  margin: 0 0 10px 25px;
}

ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}

li {
  line-height: 20px;
}

ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}

ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none;
}

ul.inline > li,
ol.inline > li {
  display: inline-block;
  *display: inline;
  padding-right: 5px;
  padding-left: 5px;
  *zoom: 1;
}

.footer-links ul{
	vertical-align: top;
	display: table-row;
}
footer h4{
	font-size: 1.2em;
}
.footer-links li {
    background: none;
}

/*--- Knowledge Center Widgetkit ----*/


.knowledge-center .uk-panel-box {
    padding: 20px;
    background: #327CA7;
    color: #FFF;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
}

.knowledge-center .uk-panel-box-primary {
    background-color: #501377;
    color: #FFF;
}

.knowledge-center .uk-button-primary {
    background-color: rgba(0,0,0,.2);
    color: #fff;
    border-color: #FFFFFF!important;
}

.knowledge-center .uk-button-primary:focus, .uk-button-primary:hover {
        background-color: #cee0ea;
    color: #fff;
    border-color: transparent!important;
}
.knowledge-center h3 {
    color: #FFFFFF;
	}

/*---.knowledge-center .h3 {
    color: #FFFFFF;
    margin-bottom: 0.3em;
    letter-spacing: -1px;
    font-size: 1.75em;
    line-height: 1.3;
}----*/

#footercontainer {
    width: 100%;
    border-top: 1px solid #ced0b7;
        background-image: linear-gradient(#085B9E, #01355F);
    background-position: left top; 
}

/************************************ Widgetkit Front Page, Border Tabs *************************************/

.front-tabs .uk-overlay-background {
        background: rgba(19, 54, 179, 0.75);
    color: #9C27B0;
}

.front-tabs .uk-switcher {
    margin: 30px;
    padding: 0;
    list-style: none;
    touch-action: cross-slide-y pinch-zoom double-tap-zoom;
}


/*.front-tabs .uk-tab>li>a {
    display: block;
    padding: 8px 12px;
    border: 1px solid transparent;
    border-bottom-width: 0;
    text-decoration: none;
    border-radius: 2px 2px 0 0;
    border-color: #c6c6c6;
}*/
.front-tabs .uk-tab>li>a {
    display: block;
	padding: 5px 12px;
    /*padding: 8px 12px;*/
    border: 1px solid transparent;
    border-bottom-width: 0;
    text-decoration: none;
    /*border-radius: 6px 6px 0 0;*/
    border-color: #fbfbfb;
       background-image: linear-gradient(#0D73C7, #001C33);
    /* background: #0454A9; */
    font-family: 'Raleway', Helvetica, verdana, sans-serif; 
    font-size: 18px;
    color: #fbfbfb;
    font-weight: normal;
}

.front-tabs .uk-grid>*>:last-child {
    margin-bottom: 0;
}
.front-tabs .uk-panel-box-primary {
    background-color: rgba(55, 182, 228, 0.14);
    color: #444; }
	
.front-tabs .uk-tab>li.uk-active>a {
    border-color: #e5e5e5 #e5e5e5 transparent;
    /* background: #d3d3d3; */
        background-image: linear-gradient(rgb(146, 146, 146), #282A35);
    color: #FFFFFF;
}

.front-tabs .uk-tab>li:nth-child(n+2)>a {
    margin-left: 12px;
}

.front-tabs .uk-overlay-panel {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0px;
    color: #fff;
}

.front-tabs .uk-text-center {
    text-align: center!important;
   /* margin-top: 110px;*/
    padding-top: 105px;
}
 
 @media (max-width: 770px){  
    .uk-tab-responsive.uk-active {  
    display: block !important;  
    }  
}


/************************************ Widgetkit Front Page, END**********************************/



/************************************ Discussion Board Edit *************************************/

#ed .t-lg-mr--md {
    margin-right: 8px !important;
    FONT-SIZE: 15PX;
   /* color: #428BCA; */
}

#ed a {
    background-color: transparent;
    font-size: 15px;
   /* color: #428BCA; */
       letter-spacing: normal;
}

 .ed-head__title {
    margin-top: 20px;
}
#ed h2, #ed .h2 {
    font-size: 35px;
}

#ed .ed-navbar__footer-link {
    color: #555;
    padding: 4px;
    font-size: 16px;
    line-height: 1.5;
    display: inline-block;
    position: relative;
}

#ed .ed-subscribe__icon {
    color: #FD3D00;
    font-size: 20px;
    font-weight: bold;
    line-height: 2;
}
/*************************************** Search box styling******************************************************/

.mainsearch div.mod_search349 input[type="search"] {
    width: auto;
    color: #ffffff;
}

.mainsearch input[type="search"] {
    box-sizing: content-box;
    margin-bottom: 20px;
    padding: 6px;
   
}

.mainsearch input {
    margin: 0 9px;
    border: 1px solid #8493BB;
    font-size: 1em;
    padding: 2px;
    -moz-border-radius: 5px;
    /* -webkit-border-radius: 5px; */
    /* border-radius: 5px; */
    background-color: #00467F;
    /* background-image: linear-gradient(rgb(0, 49, 88), #0069BF); */
    -moz-box-shadow: inset 0px 0px 6px #ccc;
    /* -webkit-box-shadow: inset 0px 1px 6px #ccc; */
    box-shadow: inset 0px 1px 2px #00070C;
}
/************************************ END Search Front Page *************************************/

input {
    font-family: 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
    color: #929292;
}

.uk-tab > li.uk-active > a {
    border-color: #e5e5e5 #e5e5e5 transparent;
    background: #6690B2;
    color: #fff;
}

.gac .uk-tab > li.uk-active > a {
    border-color: #e5e5e5 #e5e5e5 transparent;
    background: #00467F99;
    color: #fff;
}

.krc .uk-panel-box-primary {
    background-color: #d7e4ff;
	/*background-color: #d7ebff;*/
    color: #444;
}


.gac .uk-panel-box-primary {
    background-color: #d7e4ff;
    background-color: #ece9e4;
    color: #444;
}
.gac .uk-panel-box {
    padding: 16px;
    /*background: #fff;*/
    color: #444;
    border: 1px solid #d1d1d1;
    border-radius: 2px;
	min-height: 340px;
}


.uk-tab > li > a {
    display: block;
    padding: 8px 12px;
    border: 1px solid transparent;
        border-bottom-width: 1px;

    border-bottom-width: 0px;
    color: #144267;
    text-decoration: none;
    border-radius: 2px 2px 0 0;
    background: #B2C7D8;
}


.uk-tab > li.uk-open > a, .uk-tab > li > a:focus, .uk-tab > li > a:hover {
    border-color: rgba(0,0,0,.06);
    background: #ece9e4;
    color: #444;
    outline: 0;
}


.gefa .uk-tab > li.uk-active > a {
    border-color: #e5e5e5 #e5e5e5 transparent;
    background: #00467F99;
    color: #fff;
}

.gefa .uk-panel-box-primary {
    background-color: #d7e4ff;
    background-color: #ece9e4;
    color: #444;
}
.gefa .uk-panel-box {
    padding: 20px;
    /*background: #fff;*/
    color: #444;
    border: 1px solid #d1d1d1;
    border-radius: 2px;
	min-height: 340px;
}




/************************************Knowledge and Resource -Joy *************************************/
.uk-panel-box {
    padding: 20px;
    background: #fff;
    color: #444;
    border: 1px solid #d1d1d1;
    border-radius: 2px;
	
}

div.jwts_toggleControlContainer a.jwts_toggleControl {
    font-size: 20px;
    /* text-transform: capitalize; */
    font-weight: bold;
    text-decoration: none;
    display: block;
    border: 1px solid rgba(57, 111, 140, 0.28);
    border-radius: 3px;
    background: #b5d3f3;
    background-position-y: 40%;
    padding: 10px;
    margin-bottom: 12px;
    line-height: normal;
}

div.jwts_toggleControlContainer a.jwts_toggleOn {
    color: #f5f5f5;
    margin-bottom: 0;
    border-radius: 2px 2px 0 0;
}